.threeColumnCards {
    padding: 50px 0;
}
.threeColumnCards .wrap {
    background: #007daf;
    padding: 50px;
}

@media(max-width:767px){
    .threeColumnCards .wrap {
    background: #007daf;
    padding: 50px 15px;
}
}
.threeColumnCards .wrap .header h2 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #ffffff;
    text-align: center;
}
.threeColumnCards .wrap .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #ffffff;
    margin-top: 5px;
    text-align: center;
    margin-bottom: 0;
}
.threeColumnCards .wrap .line {
    height: 3px;
    width: 50px;
    margin: 30px auto;
    display: block;
    background: #4ab7e2;
}
.threeColumnCards .wrap .inner {
    background: #fff;
    border-radius: 4px;
}
.threeColumnCards .wrap .inner img {
    width: 100%;
    height: 247px;
    object-fit: cover;
    border-radius: 4px 4px 0 0;
}
.threeColumnCards .wrap .inner .content {
    padding: 20px;
}
.threeColumnCards .wrap .inner .content h3 {
    font-size: 21px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: none;
    color: #6eaf4b;
    text-align: center;
}
.threeColumnCards .wrap .inner .content p {
    color: #777777;
    font-size: 15px;
    text-align: center;
}
.threeColumnCards .wrap .inner .content .btn {
    width: 100%;
    margin: 0 auto;
}
